# Custom Flutter Dependencies

Tujuan dibuatnya custom Flutter Dependencies ini karena ada beberapa modifikasi environment yang harus dirubah untuk kebutuhan aplikasi Sapawarga.


## Contributing
Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate.